celix-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Pepijn Noltes (JIRA)" <j...@apache.org>
Subject [jira] [Created] (CELIX-223) Celix crashes because of wrong bundle versions
Date Thu, 12 Feb 2015 10:32:12 GMT
Pepijn Noltes created CELIX-223:
-----------------------------------

             Summary: Celix crashes because of wrong bundle versions 
                 Key: CELIX-223
                 URL: https://issues.apache.org/jira/browse/CELIX-223
             Project: Celix
          Issue Type: Bug
            Reporter: Pepijn Noltes
            Priority: Trivial


The version used is 1,0.0 instead of 1.0.0 for shell, shell_tui and log_service



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message